.btn {
    min-width: unset;
    padding: .375rem .75rem;
}

#MediaGallaryPopup .modal-content {
    height: 500px;
}

.modal-body {
    position: relative;
}

.page-div-footer {
    bottom: 5px;
    position: absolute;
    width: 90%;
}

.modal {
    padding-right: unset!important;
}

input#txtSearch {
    padding: 0 5px !important;
    height: 35px;
}

.input-group.has-icon {
    max-width: 200px;
}

.modal-body {
    padding: 0 1rem;
}